/*
*	This file is loaded and included by styles.php and is applied to all front-end pages, for all templates.
*	It should not be referenced directly as it includes templating code.
*/

/*
* internet explorer png fix
*/
img, div {
	behavior: url({$config.appPath}lib/iepngfix_v2/iepngfix.php);
}

/*
* internet explorer :hover fix
*/

body {
	behavior: url({$config.appPath}lib/csshover3/csshover3.htc);
}
